{
  "_id": "cordova-plugin-zeroconf-zz@1.5.4",
  "_rev": "1-22fed592a31095cd13975132fce03c2a",
  "name": "cordova-plugin-zeroconf-zz",
  "dist-tags": {
    "latest": "1.5.4"
  },
  "versions": [
    "1.5.1",
    "1.5.4"
  ],
  "time": {
    "created": "2019-05-05T07:56:25.851Z",
    "1.5.1": "2019-05-05T07:56:25.979Z",
    "modified": "2019-05-05T08:33:07.738Z",
    "1.5.4": "2019-05-05T08:33:05.271Z"
  },
  "maintainers": [
    "vittawlk <wlkhn123@gmail.com>"
  ],
  "description": "Cordova ZeroConf plugin",
  "homepage": "https://github.com/Joker-1991/cordova-plugin-zeroconf.git",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova",
    "plugin",
    "network",
    "zeroconf",
    "bonjour",
    "mdns",
    "service",
    "discovery"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Joker-1991/cordova-plugin-zeroconf.git"
  },
  "contributors": "Eric McNiece (https://github.com/emcniece)",
  "author": "vitta (https://github.com/joker-1991)",
  "bugs": {
    "url": "https://github.com/Joker-1991/cordova-plugin-zeroconf.git/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"5e61caba0c5a99275c7be53a275def3d\"",
  "_lastModified": "Sun, 05 May 2019 08:33:08 GMT",
  "version": "1.5.4",
  "cordova": {
    "id": "cordova-plugin-zeroconf-zz",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "ad9ca906a5d8f7c8a01b2feb17d7f94b568593b5",
  "_nodeVersion": "11.10.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-jL1xnDMzfWb/n2Vd7myucQhehTg+HEMJvfhNqM0LLMlTjkZ9r25vnFHNoNdi/Py8aokcdiaIijVnY8t2w76ylg==",
    "shasum": "3e687991bfed87bb817f69a6c24f467e65174378",
    "tarball": "https://registry.npmjs.org/cordova-plugin-zeroconf-zz/-/cordova-plugin-zeroconf-zz-1.5.4.tgz",
    "fileCount": 15,
    "unpackedSize": 58759,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJczp/BCRA9TVsSAnZWagAAJyEP/3mrFdgZalzTV5vIcPAU\n+CuBl1KSEcScJgnwGe9xKLdwX1RWcAj6hmDFYDDCRmR+ykyo7x4qKQu0u6XQ\nxIXYPXOCHjnabBY7vEcL24oRIk8Xj4vdZFZQ1Q7jLAQDdxr1panCpHYBj7eN\n4Xmqk/Iym7m+1svH74zFiPKIF1jn64/08F5r3Uo+786rs5rzEhsBe6FJ+FVX\nB3PZnG4HXHe/3Y7UsmYEn3tZonGTTxc0+cnN+aETBgFc+WDLxGu65l6Z/1j2\njONHIEy7S5n8iPD4dXhcmysGVecRx3g6K3RlzX98TUXSPpokWmtO6BGOQXf/\nQjSN75eG6ZsrACJVzhbK5A+W2BBeZ6x95ZYQX3tVbbW5fW8rBzFn5Bo/ksf7\ntXlsVvcsN5EWFNM5RHUac7Iz7819i+vWSX0mafGFXHrlum1p7MVknGr+/uLt\ngwhXzA8pFerYJWTTAcf/PArt+oqZmx5HYFsl4/uR7rB1VpCptJl9YS8VAc69\nVy8mWNYHcXvL8T/wmdx1AnSzE00iAUeJHd/yNX0VJm8xxMqN4+/UOpSxQIns\n49G10JEAR0e5nnkTY/+/x5NVhpsNM+vhDoP5enoUiPgCiYcof1w+VxalKGjq\n1oRnMUuIGqpBsAswxl22PcW3UvelcxOyNOVPZC1jblun8mFbl6mesanhdDyG\nKlj9\r\n=qSxg\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "vittawlk <wlkhn123@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-zeroconf-zz_1.5.4_1557045184950_0.5143826753548992"
  },
  "_hasShrinkwrap": false
}
